Bug 140422 - Update ftp/filezilla to 3.3.0
Summary: Update ftp/filezilla to 3.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-09 15:00 UTC by Joseph S. Atkinson
Modified: 2009-11-11 03:00 UTC (History)
0 users

See Also:


Attachments
filezilla_3.3.0.diff.txt (1.90 KB, text/plain)
2009-11-09 15:16 UTC, Joseph S. Atkinson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph S. Atkinson 2009-11-09 15:00:08 UTC
Bring FreeBSD's filezilla port up to the current version of 3.3.0. The supersedes ports/140186 which is now obsolete.
Comment 1 Edwin Groothuis freebsd_committer 2009-11-09 15:00:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

pgollucci@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Joseph S. Atkinson 2009-11-09 15:16:53 UTC
And this is the missing patch that was supposed to go with the PR.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2009-11-10 05:11:40 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

Maintainer has asked for this to be reassigned to the general pool.
Comment 4 Wen Heping freebsd_committer 2009-11-10 06:18:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-11-11 02:54:09 UTC
wen         2009-11-11 02:53:55 UTC

  FreeBSD ports repository

  Modified files:
    ftp/filezilla        Makefile distinfo pkg-plist 
  Log:
  - Update to 3.3.0
  
  PR:             ports/140422
  Submitted by:   "Joseph S. Atkinson" <jsa@wickedmachine.net> (maintainer)
  
  Revision  Changes    Path
  1.29      +1 -2      ports/ftp/filezilla/Makefile
  1.19      +3 -3      ports/ftp/filezilla/distinfo
  1.19      +2 -0      ports/ftp/filezilla/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2009-11-11 02:56:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!